## gitg 3.30.0

=== libgitg-ext/Makefile ===
TARGETS = libgitg-ext/libgitg-ext-1.0.la
INSTALL_TARGETS = install-libgitg_extexecLTLIBRARIES

include ../sub.mk
