=== plugins/Makefile ===
TARGETS =								\
	plugins/diff/libdiff.la						\
	plugins/files/libfiles.la

INSTALL_TARGETS =							\
	install-plugins_files_libfiles_la_pluginexecLTLIBRARIES		\
	install-plugins_diff_libdiff_la_pluginexecLTLIBRARIES

include ../sub.mk
