=== tests/gitg/Makefile ===
TARGETS = tests/gitg/test-gitg

include ../../sub.mk
