## gitg 0.0.6

=== debian/changelog ===
gitg (0.0.6-3) unstable; urgency=low

  * debian/control: Upped Standards-Version. (no changes)
  * Change source format to 3.0 (quilt).
  * debian/rules: Cleaned up a bit.

 -- Jonny Lamb <jonny@debian.org>  Thu, 13 May 2010 09:33:24 +0100

gitg (0.0.6-2) unstable; urgency=low

  * debian/patches/:
    + 0002-Allow-creating-a-tag-without-a-message.patch: Added. This patch
      has also gone into upstream's git. (Closes: #611434)

 -- Jonny Lamb <jonny@debian.org>  Mon, 01 Mar 2010 10:17:39 +0000

gitg (0.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/: Refreshed patch.
  * debian/copyright: Removed copyright for libsexy widgets which have
    been removed this release.
  * debian/control: Add versions to some build-deps.
  * debian/rules: Disabled building with silent rules for more interesting
    build logs!

 -- Jonny Lamb <jonny@debian.org>  Sun, 21 Feb 2010 16:37:23 +0000

gitg (0.0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #547384)
  * debian/patches/: Refreshed patch.

 -- Jonny Lamb <jonny@debian.org>  Sat, 19 Sep 2009 12:33:12 +0100

gitg (0.0.4-1) unstable; urgency=low

  * New upsream release. (Closes: #536580)

 -- Jonny Lamb <jonny@debian.org>  Sun, 12 Jul 2009 19:43:04 +0100

gitg (0.0.3-2) unstable; urgency=low

  * debian/control: Add Depends on git-core. (Closes: #535047)

 -- Jonny Lamb <jonny@debian.org>  Mon, 29 Jun 2009 10:21:32 +0100

gitg (0.0.3-1) unstable; urgency=low

  * New upstream release. (Closes: #525520)
  * debian/watch: Updated.
  * debian/patches/:
    + 0002-Initial-patch-to-show-tags-referenced-from-tag-objec.patch: Removed;
      fixed upstream.
  * debian/rules: Removed get-orig-source target.

 -- Jonny Lamb <jonny@debian.org>  Sat, 25 Apr 2009 10:16:58 +0100

gitg (0.0.2-1) unstable; urgency=low

  * New upstream release. (Closes: #522919)
    + Timestamp to date string conversion is now valid UTF-8. (Closes: #518705)
    + Fixes to async task cancellation. (Closes: #520922)
  * debian/control: Changed Section to vcs.
  * debian/patches/:
    + 0001-Change-Categories-to-Development-RevisionControl.patch: Added
      to change Categories to Development;RevisionControl. (Closes: 520887)
    + 0001-Terminate-gtk_text_buffer_create_tag-s-arguments-wit.patch: Removed
      as applied upstream.
    + 0002-Initial-patch-to-show-tags-referenced-from-tag-objec.patch: Added
      to show tags referenced from tag objects. (Closes: #521062)
  * debian/watch: Added.

 -- Jonny Lamb <jonny@debian.org>  Thu, 09 Apr 2009 00:44:07 +0100

gitg (0.0.1+20090307.git.99b20ff-2) unstable; urgency=low

  * debian/control:
    + Updated Homepage. (Closes: #519262)
    + Add quilt Build-Dep.
    + Upped Standards-Version. (no changes)
  * debian/update-patches.mk: Added.
  * debian/rules:
    + Include update-patches.mk.
    + Include quilt.make.
    + Added patch and unpatch rule calls.
  * debian/patches/:
    + 0001-Terminate-gtk_text_buffer_create_tag-s-arguments-wit.patch: Added
      to fix call to gtk_text_buffer_create_tag and stop GObject warnings.
      (Closes: #520826)

 -- Jonny Lamb <jonny@debian.org>  Mon, 23 Mar 2009 02:46:13 +0000

gitg (0.0.1+20090307.git.99b20ff-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/copyright:
    + Added copyright information for gitg/sexy-icon-entry.*.
    + Made License fields more unform.
  * debian/README.source: Added.
  * debian/control: Upped Standards-Version.

 -- Jonny Lamb <jonny@debian.org>  Sat, 07 Mar 2009 17:56:12 +0000

gitg (0.0.1+20090221.git.f0710a6-1) unstable; urgency=low

  * Initial release. (Closes: #515154)

 -- Jonny Lamb <jonny@debian.org>  Sat, 21 Feb 2009 15:07:13 +0000
