=== debian/control ===
Source: gitg
Section: vcs
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, gnome-common, libglib2.0-dev, libgtk2.0-dev (>= 2.16.0), libgtksourceview2.0-dev (>= 2.8), libgconf2-dev
Standards-Version: 3.8.4
Homepage: http://trac.novowork.com/gitg/
Vcs-Git: git://git.jonnylamb.com/git/packaging/gitg.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/gitg.git;a=summary

Package: gitg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, git-core
Description: git repository viewer for gtk+/GNOME
 gitg is a fast GTK2 git repository browser for the GNOME desktop.
 It currently features:
 .
  * Loading large repositories very fast
  * Show/browse repository history
  * Show highlighted revision diff
  * Browse file tree of a revision and export by drag and drop
  * Search in the revision history on subject, author or hash
  * Switch between history view of branches easily
  * Commit view providing per hunk stage/unstage and commit
