=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gitg/([\d\.]+)[02468]/gitg-(.*)\.tar\.gz debian uupdate
