## gitg 0.1.0

=== debian/changelog ===
gitg (0.1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #617674)
  * debian/rules: Call configure, not autogen.sh.
  * debian/watch: Fix watch file. (Closes: #612161)
  * debian/control:
    + Depend on dbus-x11. (Closes: #612449)
    + Change git-core dependency to just git.
    + Updated build-deps for new version.
    + Upped Standards-Version. (no changes)
  * debian/copyright: Updated.
  * debian/patches/:
    + Updated for new release.
    + 0002-Allow-creating-a-tag-without-a-message.patch: Removed as
      applied upstream.
    + 0002-libgitg-make-a-static-library.patch: Added to make libgitg a
      static library instead of shipping it shared.
  * debian/gitg.install: Added.

 -- Jonny Lamb <jonny@debian.org>  Fri, 18 Mar 2011 22:38:26 +0000
