=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: vcs
 Priority: optional
 Maintainer: Jonny Lamb <jonny@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, gnome-common, libglib2.0-dev, libgtk2.0-dev (>= 2.16.0), libgtksourceview2.0-dev (>= 2.8), libgconf2-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, gnome-common, libglib2.0-dev (>= 2.26), libgtk2.0-dev (>= 2.18.0), libgtksourceview2.0-dev (>= 2.8), libgconf2-dev, gsettings-desktop-schemas-dev
+Standards-Version: 3.9.1
 Homepage: http://trac.novowork.com/gitg/
 Vcs-Git: git://git.jonnylamb.com/git/packaging/gitg.git
 Vcs-Browser: http://git.jonnylamb.com/?p=packaging/gitg.git;a=summary
 
 Package: gitg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, git-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, git, dbus-x11
 Description: git repository viewer for gtk+/GNOME
  gitg is a fast GTK2 git repository browser for the GNOME desktop.
  It currently features:
