=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 build-stamp:
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./autogen.sh $(configure_flags)
+	CFLAGS="$(CFLAGS)" ./configure $(configure_flags)
 	$(MAKE)
 	touch $@
 
@@ -34,7 +34,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) DESTDIR=$(CURDIR)/debian/gitg install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
 binary-indep: build install
