## gitg 0.2.4

=== debian/changelog ===
gitg (0.2.4-0ubuntu1) oneiric; urgency=low

  * New upstream release based on gtk3 (LP: #732782)
  * debian/compat
    - Bump compatibility to 8
  * debian/control
    - Build-depend on GTK3 and GSettings
    - Bump debhelper compatibility to 8
  * debian/patches/0001-Change-Categories-to-Development-RevisionControl.patch
    - Add to POTFILES.skip
  * debian/rules
    - Simplified
  * debian/watch
    - Watch for .bz2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2011 16:07:36 -0400
