=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gitg
 Section: vcs
 Priority: optional
-Maintainer: Jonny Lamb <jonny@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, gnome-common, libglib2.0-dev (>= 2.26), libgtk2.0-dev (>= 2.18.0), libgtksourceview2.0-dev (>= 2.8), libgconf2-dev, gsettings-desktop-schemas-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonny Lamb <jonny@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev, pkg-config, gnome-common, libglib2.0-dev (>= 2.26), libgtk-3-dev (>= 3.0.0), libgtksourceview-3.0-dev (>= 3.0.0), gsettings-desktop-schemas-dev
 Standards-Version: 3.9.1
 Homepage: http://trac.novowork.com/gitg/
 Vcs-Git: git://git.jonnylamb.com/git/packaging/gitg.git
@@ -12,7 +13,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, git, dbus-x11
 Description: git repository viewer for gtk+/GNOME
- gitg is a fast GTK2 git repository browser for the GNOME desktop.
+ gitg is a fast git repository browser for the GNOME desktop.
  It currently features:
  .
   * Loading large repositories very fast
