=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gitg/([\d\.]+)/gitg-(.*)\.tar\.bz2 debian uupdate
