## gitg 0.2.5

=== debian/changelog ===
gitg (0.2.5-1~exp0) experimental; urgency=low

  * New upstream release [2011-09-01].
  * debian/copyright to copyright-format-1.0 & audit.
  * debian/watch to look for .xz archives.
  * source and .deb files compression to xz.
  * standards to 3.9.4
  * debhelper & compat to version 9.
  * build with all hardening.
  * build with --as-needed to minimise needless linking.
  * run post-build tests but continue on failed ones.
  * install upstream changelog.
  * (Build-)Depends re-formatted and alphabetized.
  * added myself to Uploaders.
  * "autotools-dev" is replaced with "dh-autoreconf" & "intltoolize".
  * install private library instead of linking it statically,
    dropped patch to link statically.
  * dropped obsolete patch [ftbfs].
  * dropped debian/update-patches.mk (not used any more).
  * dropped debian/README.source since it is mostly provides
    instructions how to use git-buildpackage.
  * dropped debian/gbp.conf (new repository is much simpler).
  * desktop file patch is refreshed.
  * new Homepage (Closes: #688116).
  * removed GTK/GNOME from package description (Closes: #672454).
  * new repository at collab-maint (Closes: #672453).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 30 Sep 2012 12:42:42 +1000

gitg (0.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced deprecated gdk_window_get_pointer API. (Closes: #666232)
    + debian/patches/ftbfs: Added.

 -- wujiang <masterwujiang@gmail.com>  Sun, 29 Apr 2012 13:57:01 +0800

gitg (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Look for tar.bz2 files instead.
  * debian/control: Up build-dep version on gtksourceview.

 -- Jonny Lamb <jonny@debian.org>  Wed, 24 Aug 2011 15:52:46 +0100

gitg (0.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #623732)
  * debian/control: Add missing dependencies. Thanks to Lubomír Sedlář for
    the hints. (Closes: #618894)
  * debian/patches/: Refresh both patches.
  * debian/control: Update build-dep versions for new release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 24 Aug 2011 14:24:29 +0100
