=== debian/control ===
Source: gitg
Section: vcs
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, intltool
              ,pkg-config
              ,gnome-common
              ,gsettings-desktop-schemas-dev
              ,libgconf2-dev
              ,libglib2.0-dev (>= 2.26)
              ,libgtk-3-dev (>= 3.0.0)
              ,libgtksourceview-3.0-dev (>= 3.0.0)
Standards-Version: 3.9.4
Homepage: https://live.gnome.org/Gitg
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gitg.git
VCS-Git: git://anonscm.debian.org/collab-maint/gitg.git

Package: gitg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
        ,dbus-x11
        ,git
        ,gsettings-desktop-schemas
        ,libdconf0 | gsettings-backend
Description: git repository viewer
 gitg is a fast git repository browser.
 It currently features:
 .
  * Loading large repositories very fast
  * Show/browse repository history
  * Show highlighted revision diff
  * Browse file tree of a revision and export by drag and drop
  * Search in the revision history on subject, author or hash
  * Switch between history view of branches easily
  * Commit view providing per hunk stage/unstage and commit
