## gitg 0.2.7

=== debian/changelog ===
gitg (0.2.7-2) unstable; urgency=low

  * Standards to 3.9.5
  * Dropped "libdconf0" from Depends (Closes: #711024).
  * New patch to fix FTBFS (Closes: #740448)
    Thanks, Peter Michael Green.
  * Set myself as Maintainer as requested by Jonny Lamb.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 02 Mar 2014 11:24:55 +1100

gitg (0.2.7-1) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 08 May 2013 12:42:26 +1000

gitg (0.2.7-1~exp0) experimental; urgency=low

  * New upstream bugfix release [April 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 07 Apr 2013 10:32:03 +1000

gitg (0.2.6-1~exp0) experimental; urgency=low

  * New upstream release [March 2013].
  * Removed unnecessary versioned Build-Deps.
  * Updated my email address and copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Mar 2013 13:17:54 +1100
