## gitg 3.14.0

=== debian/changelog ===
gitg (3.14.0-1) experimental; urgency=low

  * New upstream release [September 2014].
  * Dropped uupdate from "debian/watch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Oct 2014 00:05:58 +1000

gitg (3.13.91-1) experimental; urgency=low

  * New major upstream release [August 2014] (Closes: #740423).
    + fixed "diff off-by-one line numbering" (Closes: #693430).
  * Build-Depends:
    + gobject-introspection
    + libgee-0.8-dev
    + libgit2-dev
    + libgit2-glib-1.0-dev (>= 0.0.20)
    + libgtkspell3-3-dev
    + libjson-glib-dev
    + libpeas-dev
    + libwebkit2gtk-3.0-dev
    + valac
    + libxml2-utils
  * Added "debian/missing-sources" with uncompressed "jquery-2.0.3.js".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Sep 2014 11:43:39 +1000

gitg (0.2.7-3) unstable; urgency=medium

  * New patch to fix memory leaks.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 26 Mar 2014 03:38:55 +1100
