=== debian/control ===
--- 
+++ 
@@ -5,11 +5,22 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, intltool
               ,pkg-config
               ,gnome-common
+              ,gobject-introspection
               ,gsettings-desktop-schemas-dev
               ,libgconf2-dev
+              ,libgee-0.8-dev
+              ,libgirepository1.0-dev
+              ,libgit2-dev
+              ,libgit2-glib-1.0-dev (>= 0.0.20)
               ,libglib2.0-dev (>= 2.26)
-              ,libgtk-3-dev
+              ,libgtk-3-dev (>= 3.10)
               ,libgtksourceview-3.0-dev
+              ,libgtkspell3-3-dev
+              ,libjson-glib-dev
+              ,libpeas-dev
+              ,libwebkit2gtk-3.0-dev
+              ,valac
+              ,libxml2-utils
 Standards-Version: 3.9.5
 Homepage: https://live.gnome.org/Gitg
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gitg.git
