## gitg 3.14.1

=== debian/changelog ===
gitg (3.14.1-1) experimental; urgency=medium

  * New upstream release [December 2014].
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Jan 2015 11:33:43 +1100
