=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
               ,libwebkit2gtk-3.0-dev
               ,valac
               ,libxml2-utils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://live.gnome.org/Gitg
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gitg.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gitg.git
