## gitg 3.15.1

=== debian/changelog ===
gitg (3.15.1-0ubuntu2) vivid; urgency=medium

  * New upstream release to cope with the new libgit2-glib 0.22.0

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 14 Apr 2015 11:25:43 -0500
