=== debian/control ===
--- 
+++ 
@@ -11,16 +11,17 @@
               ,libgee-0.8-dev
               ,libgirepository1.0-dev
               ,libgit2-dev
-              ,libgit2-glib-1.0-dev (>= 0.0.20)
+              ,libgit2-glib-1.0-dev (>= 0.22.0)
               ,libglib2.0-dev (>= 2.26)
               ,libgtk-3-dev (>= 3.10)
               ,libgtksourceview-3.0-dev
               ,libgtkspell3-3-dev
               ,libjson-glib-dev
               ,libpeas-dev
-              ,libwebkit2gtk-3.0-dev
+              ,libwebkit2gtk-4.0-dev
               ,valac
               ,libxml2-utils
+              ,libsecret-1-dev
 Standards-Version: 3.9.6
 Homepage: https://live.gnome.org/Gitg
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gitg.git
