## gitg 3.16.1

=== debian/changelog ===
gitg (3.16.1-1) experimental; urgency=low

  * New upstream release [April 2015].
  * Added "gir1.2-peas-1.0" to Depends (Closes: #781271).
    Thanks, Joe Burmeister
  * Build-Depends:
    - libgit2-glib-1.0-dev (>= 0.0.20)
    + libgit2-glib-1.0-dev (>= 0.22.0)
    + libsecret-1-dev
  * Activated "dh_girepository".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Jun 2015 15:39:15 +1000
