=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
               ,libgtkspell3-3-dev
               ,libjson-glib-dev
               ,libpeas-dev
-              ,libwebkit2gtk-4.0-dev
+              ,libsecret-1-dev
+              ,libwebkit2gtk-3.0-dev
               ,valac
               ,libxml2-utils
-              ,libsecret-1-dev
 Standards-Version: 3.9.6
 Homepage: https://live.gnome.org/Gitg
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gitg.git
@@ -31,6 +31,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
         ,dbus-x11
+        ,gir1.2-peas-1.0
         ,git
         ,gsettings-desktop-schemas
 Description: git repository viewer
@@ -45,3 +46,14 @@
   * Switch between history view of branches easily
   * Commit view providing per hunk stage/unstage and commit
 
+#Package: gir1.2-gitg
+#Section: introspection
+#Architecture: any
+#Depends: ${gir:Depends}, ${misc:Depends}, gitg (= ${binary:Version})
+#Description: GObject introspection data for Gitg
+# This package contains Gitg introspection data.
+# With it one can use Gitg API from scripting languages like Python or
+# others.
+# .
+# It can be used by packages using the GIRepository format to generate
+# dynamic bindings.
