## gitg 3.17.1

=== debian/changelog ===
gitg (3.17.1-1) experimental; urgency=low

  * New upstream release [August 2015].
  * Switch to "libwebkit2gtk-4" + "webkit2-4.patch" (Closes: #792164).
  * Build-Depends:
    - libgit2-glib-1.0-dev (>= 0.22.0)
    + libgit2-glib-1.0-dev (>= 0.23.4)
    - libwebkit2gtk-3.0-dev
    + libwebkit2gtk-4.0-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Sep 2015 20:06:00 +1000
