=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
               ,libgee-0.8-dev
               ,libgirepository1.0-dev
               ,libgit2-dev
-              ,libgit2-glib-1.0-dev (>= 0.22.0)
+              ,libgit2-glib-1.0-dev (>= 0.23.4)
               ,libglib2.0-dev (>= 2.26)
               ,libgtk-3-dev (>= 3.10)
               ,libgtksourceview-3.0-dev
@@ -19,7 +19,7 @@
               ,libjson-glib-dev
               ,libpeas-dev
               ,libsecret-1-dev
-              ,libwebkit2gtk-3.0-dev
+              ,libwebkit2gtk-4.0-dev
               ,valac
               ,libxml2-utils
 Standards-Version: 3.9.6
