## gitg 3.20.1

=== debian/changelog ===
gitg (3.20.1-1) experimental; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Corrected Vcs-Git URL.
  * Modernised Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 16:15:42 +1000

gitg (3.20.0-1) experimental; urgency=medium

  * New upstream release [March 2016].
  * Build-Depends:
    = libgit2-glib-1.0-dev (>= 0.24.0)
    = libgtk-3-dev (>= 3.20)

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Apr 2016 11:04:25 +1000

gitg (3.19.4-1) experimental; urgency=medium

  * New upstream release [January 2016] (Closes: #809395).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Jan 2016 16:42:34 +1100

gitg (3.19.3-1) experimental; urgency=medium

  * New upstream release [December 2015].
  * Build-Depends:
    - libgit2-glib-1.0-dev (>= 0.23.4)
    + libgit2-glib-1.0-dev (>= 0.23.5)
  * Removed obsolete "webkit2-4.patch".
  * Deleted "debian/missing-sources/jquery*".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Dec 2015 14:40:31 +1100
