=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
               ,libgee-0.8-dev
               ,libgirepository1.0-dev
               ,libgit2-dev
-              ,libgit2-glib-1.0-dev (>= 0.23.4)
+              ,libgit2-glib-1.0-dev (>= 0.24.0)
               ,libglib2.0-dev (>= 2.26)
-              ,libgtk-3-dev (>= 3.10)
+              ,libgtk-3-dev (>= 3.20)
               ,libgtksourceview-3.0-dev
               ,libgtkspell3-3-dev
               ,libjson-glib-dev
@@ -22,10 +22,10 @@
               ,libwebkit2gtk-4.0-dev
               ,valac
               ,libxml2-utils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://live.gnome.org/Gitg
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gitg.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gitg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gitg.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gitg.git
 
 Package: gitg
 Architecture: any
