## gitg 3.20.3

=== debian/changelog ===
gitg (3.20.3-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    - Depend on default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11 (closes: #835882).

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 10:56:20 -0400
