## gitg 3.22.0

=== debian/changelog ===
gitg (3.22.0-1) experimental; urgency=medium

  * New upstream release [September 2016].
  * Build-Depends:
    = libgit2-glib-1.0-dev (>= 0.24.4)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 16 Oct 2016 02:54:28 +1100
