=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gitg
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, intltool
               ,pkg-config
               ,gnome-common
@@ -12,7 +11,7 @@
               ,libgee-0.8-dev
               ,libgirepository1.0-dev
               ,libgit2-dev
-              ,libgit2-glib-1.0-dev (>= 0.24.0)
+              ,libgit2-glib-1.0-dev (>= 0.24.4)
               ,libglib2.0-dev (>= 2.26)
               ,libgtk-3-dev (>= 3.20)
               ,libgtksourceview-3.0-dev
@@ -31,7 +30,7 @@
 Package: gitg
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-        ,default-dbus-session-bus | dbus-session-bus
+        ,dbus-x11
         ,gir1.2-peas-1.0
         ,git
         ,gsettings-desktop-schemas
