## gitg 3.23.0

=== debian/changelog ===
gitg (3.23.0-1) unstable; urgency=medium

  * New upstream release [November 2016].
  * Upload to unstable (Closes: #766461).
  * Replaced "dbus-x11" with "default-dbus-session-bus | dbus-session-bus"
    in "Depends" (Closes: #835882).
  * Orphaned package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Jan 2017 13:12:21 +1100
