=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gitg
 Section: vcs
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, intltool
               ,pkg-config
               ,gnome-common
@@ -30,7 +30,7 @@
 Package: gitg
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-        ,dbus-x11
+        ,default-dbus-session-bus | dbus-session-bus
         ,gir1.2-peas-1.0
         ,git
         ,gsettings-desktop-schemas
