## gitg 3.26.0

=== debian/changelog ===
gitg (3.26.0-6) unstable; urgency=medium

  * Drop obsolete debian/source/options
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 15:12:25 -0400

gitg (3.26.0-5) unstable; urgency=medium

  * Drop obsolete Build-Depends on libgconf2-dev
  * Add debian/docs to install NEWS
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Apr 2018 16:43:39 -0400

gitg (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:50:28 -0500

gitg (3.26.0-3) unstable; urgency=medium

  * Update Vcs and Homepage fields
  * debian/rules:
    - Drop obsolete rules
    - Force rebuilding from vala source
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Oct 2017 13:49:19 -0400

gitg (3.26.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/gitg.install: Stop installing .vapi and .gir files

 -- Laurent Bigonville <bigon@debian.org>  Thu, 14 Sep 2017 15:04:04 +0200

gitg (3.26.0-1) experimental; urgency=medium

  * New upstream version 3.26.0
  * debian/control: Bump the build-dependencies
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)
  * Adopt the package in behalf of the Debian GNOME Maintainers team
    (Closes: #851452)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Aug 2017 14:54:31 +0200
