=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome

override_dh_autoreconf:
	find . -name "*_vala.stamp" -print -delete
	dh_autoreconf --as-needed
	intltoolize --copy --force  && aclocal

override_dh_auto_configure:
	dh_auto_configure -- \
            --libdir=/usr/lib/gitg

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

override_dh_makeshlibs:
	dh_makeshlibs --noscripts
