## gitg 3.30.0

=== debian/changelog ===
gitg (3.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Revert "Cherry-pick Drop-default-value-of-non-automatic-property.patch:"

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Oct 2018 10:51:24 +0200

gitg (3.26.0-7) unstable; urgency=medium

  * Cherry-pick Drop-default-value-of-non-automatic-property.patch:
    - fix build with vala 0.42 (Closes: #907950)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 16:19:20 -0400
