## gitg 3.30.1

=== meson_options.txt ===
option('glade_catalog', type: 'boolean', value: true, description: 'Install a glade catalog file')
option('python', type: 'boolean', value: true, description: 'Build with python support')
option('deprecations', type: 'boolean', value: false, description: 'warn about deprecated usages')
option('docs', type: 'boolean', value: false, description: 'enable generating documentation')
