=== gitg/Makefile ===
TARGETS = gitg/gitg
include ../sub.mk
