=== libgitg/Makefile ===
TARGETS = libgitg/libgitg-1.0.la
INSTALL_TARGETS = install-libgitgexecLTLIBRARIES

include ../sub.mk
