=== tests/Makefile ===
TARGETS = 				\
	tests/diff-view			\
	tests/progress-bin 		\
	tests/repository-list-box 	\
	tests/libgitg/test-libgitg	\
	tests/gitg/test-gitg

include ../sub.mk
