=== plugins/diff/Makefile ===
TARGETS = plugins/diff/libdiff.la
INSTALL_TARGETS = install-plugins_diff_libdiff_la_pluginLTLIBRARIES

include ../../sub.mk
