=== plugins/files/Makefile ===
TARGETS = plugins/files/libfiles.la
INSTALL_TARGETS = install-plugins_files_libfiles_la_pluginLTLIBRARIES

include ../../sub.mk
