=== tests/libgitg/Makefile ===
TARGETS = tests/libgitg/test-libgitg
include ../../sub.mk
