=== debian/changelog ===
gitg (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump minimum libgit2-glib-1.0-dev to 0.27.7
  * Use dh_missing
  * Remove obsolete debian/missing-sources
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * Cherry-pick meson-Bump-libgit-glib-dependency.patch
    - Allow building with libgit2-glib >= 0.27
  * Cherry-pick meson-Add-libdir-on-gitg-s-rpath.patch:
    - Fix build (we use a private libdir for the private .so files)
  * Add dh_shlibdeps override for private gitg libraries

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:40:18 -0500
