=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
-               gnome-common,
                gnome-pkg-tools,
                gobject-introspection,
                gsettings-desktop-schemas-dev,
@@ -16,7 +15,7 @@
                libgee-0.8-dev,
                libgirepository1.0-dev,
                libgit2-dev,
-               libgit2-glib-1.0-dev (>= 0.26.0),
+               libgit2-glib-1.0-dev (>= 0.27.7),
                libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.20),
                libgtksourceview-3.0-dev (>= 3.10),
@@ -26,9 +25,10 @@
                libsecret-1-dev,
                libwebkit2gtk-4.0-dev,
                libxml2-utils,
+               meson (>= 0.46.0),
                pkg-config,
                valac
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gitg
 Vcs-Git: https://salsa.debian.org/gnome-team/gitg.git
