## gitg 3.32.1

=== debian/changelog ===
gitg (3.32.1-deepin2) unstable; urgency=medium

  [ sisungo ]
  * Fixes these bugs that prevents the package to be built:
    - Meson no longer accepts positional arguments for i18n.merge_file
    - Newer system Vala provides a GIO that is incompatible with repo GLib

  [ Tianyu Chen ]
  * Drop unused B-D on libwebkit2gtk-4.0-dev.
  * Add B-D on libsoup2.4-dev.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 19 Sep 2025 15:03:22 +0800

gitg (3.32.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 17:57:27 +0800

gitg (3.32.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libdazzle-1.0-dev
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop obsolete Build-Depends on intltool
  * Bump minimum meson and libgit2-glib versions
  * Refresh desktop-add-RevisionControl.patch
  * Drop all other patches: applied in new release
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 10:40:24 -0400

gitg (3.30.1-3) unstable; urgency=medium

  * Team upload
  * d/p/GitgHistory.RefRow-Don-t-assume-that-every-GgitSignature-.patch:
    Add patch to fix critical warnings when browsing certain git
    repositories, including libostree and libreswan (Closes: #935136)
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Sep 2019 10:56:22 +0100

gitg (3.30.1-2) experimental; urgency=medium

  * Cherry-pick libgitg-Fix-mismatch-of-type-parameter-ownership.patch
    and vala-Avoid-using-struct-as-namespace.patch:
    - Fix build with vala 0.44
  * debian/copyright: The AppStream metadata is licensed CC0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 16:48:59 -0400
