=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
-               gobject-introspection,
+Uploaders: Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
-               intltool,
+               libdazzle-1.0-dev,
                libgee-0.8-dev,
                libgirepository1.0-dev,
                libgit2-dev,
-               libgit2-glib-1.0-dev (>= 0.27.7),
+               libgit2-glib-1.0-dev (>= 0.27.8),
                libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.20),
                libgtksourceview-3.0-dev (>= 3.10),
@@ -23,12 +23,12 @@
                libjson-glib-dev,
                libpeas-dev,
                libsecret-1-dev,
-               libwebkit2gtk-4.0-dev,
+               libsoup2.4-dev,
                libxml2-utils,
-               meson (>= 0.46.0),
+               meson (>= 0.48.0),
                pkg-config,
                valac
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gitg
 Vcs-Git: https://salsa.debian.org/gnome-team/gitg.git
