=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gir,gnome
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -21,3 +21,5 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -Llibgitg-1.0 -Llibgitg-ext-1.0 -l/usr/lib/gitg
+
+override_dh_auto_test:
