## gitg 41

=== debian/changelog ===
gitg (41-2) unstable; urgency=medium

  * Team upload
  * d/p/meson-drop-unused-argument-for-i18n.merge_file.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005564)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:11:00 +0000

gitg (41-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/control.in: Bump minimum glib and libgit2-glib
  * debian/control.in: Switch from gtksourceview3 to gtksourceview4
  * debian/control.in: Switch from gtkspell to gspell (Closes: #912811)
  * debian/control.in: Drop unused webkit2gtk Build-Depends
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/control.in: Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Jan 2022 11:35:32 -0500

gitg (3.32.1-2) unstable; urgency=medium

  * Cherry-pick two patches to fix build test failures (Closes: #997543)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Dec 2021 13:52:45 -0500
