=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
@@ -15,15 +15,14 @@
                libgee-0.8-dev,
                libgirepository1.0-dev,
                libgit2-dev,
-               libgit2-glib-1.0-dev (>= 0.27.8),
-               libglib2.0-dev (>= 2.38),
+               libgit2-glib-1.0-dev (>= 1.0.0),
+               libglib2.0-dev (>= 2.68),
                libgtk-3-dev (>= 3.20),
-               libgtksourceview-3.0-dev (>= 3.10),
-               libgtkspell3-3-dev,
+               libgtksourceview-4-dev (>= 4.0.3),
+               libgspell-1-dev (>= 1.8.1),
                libjson-glib-dev,
                libpeas-dev,
                libsecret-1-dev,
-               libsoup2.4-dev,
                libxml2-utils,
                meson (>= 0.48.0),
                pkg-config,
